Can I install 5.1.1 on a iPod touch 4g

Discussion in 'iOS 5 and earlier' started by zzdodge, Oct 16, 2012.

  1. zzdodge macrumors newbie

    Joined:
    Oct 16, 2012
    #1
    I really don't want to go to iOS 6 and would like to upgrade from 4.3.2 to 5.1.1. Can someone point me to when I can find out how to do this? I have not done well googling for it, as there are alot of false hits.

    Thanks.
     
  2. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #2
    Yes, but you need your SHSH blobs for 5.1.1. Use TinyUmbrella to check for them. If you don't understand any part of that, Google it. It's been asked thousands of times before.
     
  3. zzdodge thread starter macrumors newbie

    Joined:
    Oct 16, 2012
    #3
    Hey Intell, thanks for the quick response. I will have to see how/where I can get the SHSH blobs. In there a procedure or FAQ on this?
     
  4. zzdodge thread starter macrumors newbie

    Joined:
    Oct 16, 2012
    #4
    trying to figure out if I am out of luck because I never saved the SHSH blobs...
     
  5. zzdodge thread starter macrumors newbie

    Joined:
    Oct 16, 2012
    #5
    Well perhaps because there are thousands of postings out there, it makes it more difficult to get to the bottom of things. I've spent about 5 hours Googling away, and do not have a clear answer. So here are my questions, and perhaps someone will be able to guide me.

    1. If I never had 5.1.1 installed, where would I obtain SHSH blobs so that I could install.
    2. Since 5.1.1 is apparently not an option via Apple iTunes, what utility would ultimately load that os on the the 4G?
    3. Is there way I can determine the correct version which would work today, rather than a year or two ago, of any utilities?
    4. Is there a FAQ or a resource guide somewhere which would have either the steps or the meta steps to accomplish an upgrage?

    Thanks.
     
  6. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #6
    Use TinyUmbrella to check to see if the SHSH blobs for your device on 5.1.1 exist. If they don't, you can never go to iOS 5.1.1.
     
  7. zzdodge thread starter macrumors newbie

    Joined:
    Oct 16, 2012
    #7
    They don't exist. I guess I am out of luck.

    Thanks for your help.
     
  8. rogerbarrett macrumors regular

    Joined:
    May 22, 2012
    #8
    No, you cannot install it. Hardware difference between both devices.
     

Share This Page